.card {
  padding: 30px 50px;
  border-radius: 5px;
  align-items: center;
  justify-content: center;
  border: none;
  box-shadow: 0 7px 30px rgba(51, 51, 51, 0.2);
  transition: 0.3s all;

  @include media-breakpoint-down(md) {
    margin-bottom: 2rem;

    &:last-child {
      margin-bottom: 0;
    }
  }

  &:hover,
  &:focus {
    transform: scale(1.02);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transition: 0.3s all;
  }

  &__name {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.2em;
    text-align: center;
  }

  &__description {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.2em;
    color: var(--text-color);
    text-align: center;
  }

  &__picto {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 75px;
    height: 75px;
    margin-bottom: 1rem;
    background-color: var(--primary-color);
    border-radius: 20px;

    img {
      width: 50px;
      height: 50px;
    }
  }
}
